<effect>
	<option inactive="0" locked="0"/>
	<time start="144.8" end="165.7"/>
	<plugin type="spline" name="done">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0" value="-0.92"/>
		<key time="0.157895" value="1"/>
	</plugin>
</effect>
